Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:02:26 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation athoub                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  athoub Bot:  Hi Athoub ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8114860437 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96598990648            01:27 PM, 28th Nov                     athoub                    Ok           01:27 PM, 28th Nov                   mayar                   Hi Athoub,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:27 PM, 28th Nov                     athoub                    My order should arrive yesterday           01:28 PM, 28th Nov                     athoub                    And no one contacted me           01:28 PM, 28th Nov                     athoub                    The order has been taken 5 days ago           01:28 PM, 28th Nov                     athoub                    It should not take this long           01:28 PM, 28th Nov                     athoub                    My order isnt that big to take long           01:29 PM, 28th Nov                   mayar                   Please allow me a moment to check this for you.           01:30 PM, 28th Nov                     athoub                    Ok           01:30 PM, 28th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           01:31 PM, 28th Nov                   mayar                   Could you please confirm is this your correct phone number 96598990648?           01:31 PM, 28th Nov                     athoub                    Np           01:31 PM, 28th Nov                     athoub                    Yes           01:31 PM, 28th Nov                     athoub                    Thts my number           01:31 PM, 28th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            01:31 PM, 28th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:32 PM, 28th Nov                     athoub                    I want them to contact me           01:32 PM, 28th Nov                     athoub                    Tell me so i can be assured           01:32 PM, 28th Nov                     athoub                    My order is not that big to take that long           01:33 PM, 28th Nov                   mayar                   You will be contacted soon enough           01:33 PM, 28th Nov                     athoub                    Ok           01:33 PM, 28th Nov                     athoub                    Hopefully           01:33 PM, 28th Nov                     athoub                    Thanks           01:34 PM, 28th Nov                   mayar                   Is there anything else i can help you with           01:34 PM, 28th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:37 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3479711